@charset "utf-8";


/*layout*/
#topmenu #gnb_device .th1 a.th1_lnk.ov:after,
#topmenu #gnb_device .th1 a.th1_lnk:active:after{background:#8b0029;}
#topmenu #gnb_device .th2> li >a:after{background:#8b0029;}
#topmenu #gnb_device .th2 li a.ov,
#topmenu #gnb_device .th2 li a:active{color:#8b0029}


#animate #tm{position:absolute;top:0px;right:50%;margin-right:-504px;}




@media only screen and (min-width:1000px){

#animate #tm .th1 .th1_lnk.current,
#animate #tm .th1 .th1_lnk:hover,
#animate #tm .th1 .th1_lnk:focus{color:#8b0029;}
#animate #tm .th1 .th1_lnk.current+.th2{background:#8b0029;}

#animate #tm .th2 li{margin:8px 0; padding:0 9px;}
#animate #tm .th2 li a{padding:0 0 0 9px;}

}



/*왼쪽메뉴*/
#lnb h2:before{background:#a31d37;}
#lnb .lm_2th > li > a.link_2th_ov {color: #8b0029;}

#lnb .lm_3th{padding:10px 15px 10px 20px;}
#lnb .lm_3th>li>a{display:block;position:relative;padding-left:10px;background:url(/images/mie/common/link_3th.gif) no-repeat 0 50%;
	color:#666; letter-spacing: -1px;}


/*서브bg*/
#container #contentswrap {background:url(/images/dm/main/main_bg.png) no-repeat 220px 0;}


.uit2 .inner h2, .uit2 .inner strong{color:#8b0029;}
.bul_num_small {background:#8b0029;}

h3 { background:url(/images/common/ui/h3_bul_03.gif) no-repeat 0px 8px;}


figure {padding:3%; border:1px solid #dddddd;}
.tbl_basic tfoot tr th { background-color:#f0f0f0; }



.historyWrap .history .cnt strong{margin-left:10px;}
.historyWrap .history .cnt ul li b{padding-left:10px; font-size:16px;}
.historyWrap .history .cnt ul li span{padding-top:1px;}


@media only screen and (min-width:1000px){

	.historyWrap .history .cnt .grap{padding:20px 10px 30px;width:299px;}
	.historyWrap .history .cnt ul li b{width:15%;}
	.historyWrap .history .cnt ul li span{width:77%;}

}





/*SW중심대학*/
.sub03_01 .kyusw_intro {position:relative; margin-bottom:0px; padding:40px 0 0; height:110px; background:url(/images/ai/content/intro_sw.jpg) no-repeat 50% top; background-size:cover;}
.sub03_01 .kyusw_intro p{display:block; margin:0px auto;text-align:center;color:#fff; font-size:15px; text-shadow:0 0 10px #00aeff;}
.sub03_01 .kyusw_intro p span{display:block; margin:5px auto 0; font-size:16px;}
.h_line {padding-left:20px; color:#121212; border-left:3px solid #a4acb8;}
.sub03_01 p.ai { padding:4.5%; border:5px solid #0d5878;}
.sub03_01 h2 {color:#0d5878;}


@media all and (min-width:600px){

	.sub03_01 .kyusw_intro {margin-bottom:0px; padding:75px 0 0; height:140px;}
	.sub03_01 .kyusw_intro p{font-size:22px; text-shadow:0 0 10px #257cb9;}
	.sub03_01 .kyusw_intro p span{margin:5px auto 0; font-size:28px;line-height:24pt;}
	.sub03_01 p.ai, .sub03_01 p {font-size:1.05em;}

}